﻿body { background-color: #004873; }

* {
	padding: 0;
	margin: 0;
}

img { border: none; }

div#whiteArea {
	width: 100%;
	background-image: url(/images/siteBackground.gif);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #fff;
}

div.outline {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

div#headerArea {
	width: 100%;
	height: 180px;
}

div#logo {
	width: 250px;
	height: 116px;
	padding-top: 20px;
	float: left;
}

div#headerRight {
	width: 730px;
	height: 116px;
	float: right; 
}

div#searchContact { 
	width: 730px; 
	color: #000;
	padding-top: 10px;
}

div#inputArea { 
	width: 200px;
	float: left; 
}

div#headerContact { 
	width: 730px;
	padding-top: 10px;
	padding-right: 20px;
	text-align: right;
	float: left;
}

div#headerContact p { 
	font-size: 11px; 
	padding-right: 15px;
}

div#headerContact a {
	color: #004873;
	text-decoration: none;
}

div#headerContact .blue { font-weight: bold; }

div#headerSearch {
	width: 233px;
	height: 21px;
	padding: 5px 5px;
	background-color: #d8e3e9;
	float: left;
}

div#facebook {
	width: 127px;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-color: #eaeceb;
	float: left;
}

/* MEGA MENU STYLING */
div#menu {
	width: 980px;
	height: 30px;
	margin-top: 22px;
	background-image: url(/images/menuBackground.png);
	background-position: top left;
	background-repeat: repeat-x;
	text-align: right;
}

div.RadMenu { float: right; }

div.RadMenu .rmGroup .rmText {
    margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

div.RadMenu_Sitefinity .rmHorizontal .rmItem a.rmLink .rmText { 
	border: 0 none; 
	border-right: 1px solid #fff;
}

div.RadMenu_Sitefinity .rmSlide {
	opacity: .90;
	filter: alpha(opacity=90);
}

div.RadMenu_Sitefinity ul.rmRootGroup, div.RadMenu_Sitefinity div.rmRootGroup {
    background: none;
    border: 0;
    height: 100%;
}

div.RadMenu_Sitefinity .rmHorizontal .rmItem { 
	margin: 0;
	padding: 0; 
}

div.RadMenu_Sitefinity .rmHorizontal .rmRootLink span.rmText {
	padding-top: 5px;
	padding-left: 14px;
	padding-right: 14px;
}

div.RadMenu_Sitefinity .rmItem a.rmLink { padding-left: 0px; }

div.RadMenu .rmItem { position: static; }

div.RadMenu_Sitefinity .rmLink .rmText, div.RadMenu_Sitefinity .rmFocused .rmText {
    color: #fff;
	height: 24px;
	background-color: #004873;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	display: block;
	margin: 0;
	padding: 0;
}

div.rmText {
	padding: 0;
	margin: 0;
}

.rmItem a:hover .rmText { 
	color: #fff; 
	background-color: #004873;
}

div.menuColumn { 
	width: 220px;
	float: left; 
}

div.menuColumn ul {
	margin: 0;
	padding: 0;
	padding-right: 10px;
}

div.menuColumn ul li { 
	text-align: left;
	list-style-type: none; 
}

div.subCategories { float: left; }

div.subCategories ul li a {
	color: #333;
	display: block;
	text-indent: 5px;
	text-decoration: none;
	font-weight: normal;
}

div.subCategories ul li a:hover { background-color: #ececec; }

div.featuredProduct {
	width: 210px;
	margin-left: 20px;
	text-align: left;
	background-color: #fff;
	float: left;
}

div.featuredProduct a {
	color: #fff;
	display: block;
	background-color: #004873;
	text-decoration: none;
}

div.featuredProduct a:hover { text-decoration: underline; }

div.text { 
	background-color: #004873;
	padding: 3px; 
}

/* END OF MEGA MENU STYLING */

div#verticalMenu {
	width: 190px;
	margin-top: 25px;
	margin-right: 20px; 
	float: left;
}

div#verticalMenu ul { list-style: none; }	

div#verticalMenu ul li a {
	font-family: 'Arial', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	display: block;
	line-height: 10pt;
	color: #666;
	background-color:#ececec;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: 1px solid #fff; 
}				

div#verticalMenu ul li a:hover, div#verticalMenu ul li a.selected {
	color: #fff;
	background-color: #333;
}

div#contentArea {
	width: 770px;
	min-height: 450px;
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
}

div#homeBanner {
	width: 980px;
	height: 490px;
	margin-top: 10px;
	background-image: url(/images/shadow.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}

div#homeLeft {
	width: 544px;
	padding-right: 55px;
	margin-bottom: 30px;
	margin-right: 55px;
	border-right: 1px dashed #919696;
	float: left;
}

div#homeRight {
	width: 325px;
	border-bottom: 1px dashed #919696;
	margin-bottom: 40px;
	float: left;
}

div.latestNews {
	border-bottom: 1px dashed #919696;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

div.latestNewsText {
	width: 314px;
	margin-right: 20px;
	float: left;
}

div.latestNewsImage {
	width: 210px;
	padding-top: 35px;
	float: left;
}

div#contentImage { 
	width: 780px; 
	margin-bottom: 25px;
    background-color: transparent;
}

div#contentLeft {
	width: 530px;
	margin-right: 30px;
	float: left;
}

div#contentRight {
	width: 210px;
	float: left;
}

div#contentGeneral {
	width: 780px;
	float: left;
}

div#contactLeft {
	width: 400px;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-right: 20px;
	float: left;
}

div#contactRight {
	width: 539px;
	height: 1450px;
	border-left: 1px solid #333;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-left: 20px;
	float: left;
}

div#glasliftLeft {
	width: 470px;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-right: 20px;
	float: left;
}

div#glasliftRight {
	width: 470px;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-left: 20px;
	float: left;
}

div.portfolio { margin-bottom: 20px; }

div.portfolioDetails a {	
	color: #666;
	text-decoration: none; 
}

div.brochureItem {
	width: 780px;
	margin-bottom: 20px;
}

div.brochureImage {
	width: 140px;
	margin-right: 25px;
	float: left;
}

div.brochureDetails {
	width: 615px;
	float: left;
}

div.newsItem {
	width: 780px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

div#footerArea {
	width: 100%;
	border-top: 5px solid #ccc;
	background-color: #004873;
}
div#footerGroups {
	width: 950px;
	padding: 15px;
	background-image:url(/images/footer.png);
	background-repeat:no-repeat;
}

div#logos {
	width: 950px;
	text-align: right;
	border-bottom: 1px solid #0362ba;
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
}

/*div#logos div {
	width: 420px;
	padding: 7px;
	height: 75px;
	background-color: #fff;
	float: right;
}*/

div#footerGroups p.footer { text-align: left; }

div#footerGroups p.footer a {
	color: #fff;
	text-decoration: none;
}

div#footerProducts {
	width: 700px;
	height: 280px;
	border-right: 1px solid #2e70af;
	float: left;
}

div#footerProducts1 {
	width: 220px;
	margin-right: 20px;
	float: left;
}

div#footerProducts2 {
	width: 200px;
	margin-right: 20px;
	float: left;
}

div#footerProducts3 {
	width: 230px;
	float: left;
}

div#footerContact {
	width: 170px;
	height: 280px;
	padding-left: 25px;
	padding-right: 25px;
	border-right: 1px solid #2e70af;
	float: left;
}

div#footerContact a { font-weight: normal; }

div#footerNewsletter {
	width: 200px;
	height: 280px;
	padding-left: 20px;
	float: left;
}

div#footer { 
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 8px;
	
}

div#footerLeft { 
	width: 570px;
	float: left;
}

div#footerMenu {
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	padding-top: 12px	
}
		
div#footerMenu ul li {
	list-style-type: none;
	float: left;
	height: 20px;
}

div#footerMenu ul li a {
	padding-right: 10px;
	font-weight: normal;
	text-decoration: none;	
	font-size: 10px;	
	color: #fff;
	border-right: 1px solid #fff;
	padding-left: 5px;
}

div#footerMenu ul li a:hover { color: #666; }

div#footerRight { 
	width: 370px;
	float: left;
}

div#footerLogo { 
	width: 38px;
	margin-top: 7px;
	float: left;
}

html body form .RadInput .MyEmptyTextBox, html body form .RadInput .MyEnabledTextBox, html body form .RadInput .MyHoveredTextBox, html body form .RadInput .MyFocusedTextBox, html body form .RadInput .MyInvalidTextBox, html body form .RadInput .MyNegativeTextBox {
    border-width: 2px;
    border-color: #fff;
	background-color: #fff;
}

div#footerGroups ul { 
	margin-left: 3px;
	margin-top: 14px; 
}

div#footerGroups ul li { 
	text-indent: 15px;
	list-style-type: none; 
	background-image: url(/images/arrow.png);
	background-position: top left;
	background-repeat: no-repeat;
}

div#footerGroups ul li a {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}

p.footer {
	color: #fff;
	font-size: 10px;
	margin-top: 14px;
	text-align: right;
}

.signUp {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.searchButton {
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	color: #fff;
	background-color: #004873;
	text-decoration: none;
	vertical-align: middle;
}

div.galleryColumn {
	width: 148px;
	margin-right: 5px;
	float: left;
}

div.galleryColumnLast { 
	width: 148px;
	margin-right: 0px;
	float: left;
}

div.galleryItem {
	width: 148px;
	margin-bottom: 5px;
}

div.galleryItem a { 
	display: block;
	background-color: #ececec; 
}

div.galleryItem a:hover { background-color: #004873; }

div.galleryItem img { padding: 5px; }

div#terms {
	width: 330px;
	height: 120px;
	background-color: #fff;
	border: 1px solid #404040;  
	padding: 4px 4px 4px 6px;
	margin-bottom: 10px; 
	overflow: auto;
}

div#terms p, div#terms h2 { font-size: 10px; }

.button {
	width: 150px;
    text-align: center;
	background-color: #004873;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
}

div#previewPanel {
	width: 300px;
	padding-left: 20px;
	color:#666;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 13px;
	float: left;
}

div#previewPanel a { 
	color: #666;
	text-decoration: none;
}

div#previewPanel a:hover { color: #004873; }

.RadPanelBar_Default .rpGroup a.rpLink, .RadPanelBar_Default .rpGroup div.rpHeaderTemplate, .RadPanelBar_Default .rpGroup a.rpLink .rpOut { background-color: #fff !important; }

div.RadPanelBar_Default a.rpSelected,
div.RadPanelBar_Default div.rpSelected,
div.RadPanelBar_Default a.rpSelected:hover,
div.RadPanelBar_Default a.rpExpanded,
div.RadPanelBar_Default a.rpExpanded:hover {
	color: #fff;
	font-weight: bold;
    background-color: #004873;
    background-image: none;
}

div.quote {
	color: #004873;
	font-size: 17px;
}

.grid th {   
    padding: 4px 2px;   
    color: #666;   
    background: #ccc;      
    font-size: 13px;   
}  

.grid .alt { background: #ddd; }

.grid td { font-size: 11px; }

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.clearfix { height: 1%; }
/* End hide from IE-mac */

.clearfix { display: block; }
/* End hide from IE-mac */